
"I get social media, and could cultivate an audience online in a cool and authentic way"

combine resources from [[_organisation/roles/editing|editing]] with UNIQUE BECAUSE TIKTOK WILL SHADOWBLOCK IT OTHERWISE creative skills to create awesome stuff, since it has to be different for different places around the world and for different cultures which [[research]] can help you with


